[Navigation]

# Bezeichnungen in Navigation (Zeilenumbruch vermeiden): normal, kurz, abgekuerzt
bezeichnung = kurz


[Namen]

# Schülernamen in Tabellen in Langform ("Hans Müller") oder Kurzform ("Hans M."): lang, kurz
form = lang


[Korrekturbogen]

# Anzahl der Aufgaben in der Korrekturtabelle: 1, 2, 3, ...
anzahl_aufgaben = 5


[SoMiNoten]

# Anzahl der SoMi-Noten-Spalten
anzahl_noten = 14

# kompakte Darstellung: ja, nein
kompakt = nein


[Hausaufgaben]

# Anzahl der HA-Noten-Spalten
anzahl_ha = 10


[Checkliste]

# Anzahl der Check-Spalten
anzahl_checks = 10
